function FileData_Pairs(x)
{
x.t("example","back");
x.t("example","message");
x.t("coding","scheme");
x.t("transmits","short");
x.t("notes","below");
x.t("notes","sending");
x.t("below","write");
x.t("below","reference");
x.t("blocking","situations");
x.t("ctrl-z","prompt");
x.t("ctrl-z","esc");
x.t("sending","fails");
x.t("sending","esc");
x.t("delivery","status");
x.t("delivery","value");
x.t("responded","error");
x.t("responded","users");
x.t("refer","ats3");
x.t("key","message");
x.t("mes\u00adsages","ucs2");
x.t("providers","recognize");
x.t("dcs","csmp");
x.t("octets","even");
x.t("current","setting");
x.t("160","characters");
x.t("user","interaction");
x.t("user","data");
x.t("formatting","character");
x.t("last","gsm");
x.t("line","termination");
x.t("timer","expired");
x.t("timer","started");
x.t("provided","unsolicited");
x.t("mode","baudrates");
x.t("mode","maximum");
x.t("mode","cmgf");
x.t("physical","character");
x.t("highly","recommended");
x.t("response","formatting");
x.t("response","message");
x.t("response","(s)");
x.t("pin","asc0");
x.t("23.40","characters");
x.t("delete","appears");
x.t("delete","character");
x.t("identify","message");
x.t("subscriber","sm20");
x.t("unknown","error");
x.t("followed","response");
x.t("(sms-submit)","invoking");
x.t("invoking","write");
x.t("text","mode");
x.t("text","entered");
x.t("text","plus");
x.t("text","pdu");
x.t("default","entering");
x.t("default","cause");
x.t("default","failure");
x.t("back","\u00adspace");
x.t("start","write");
x.t("07.05","notes");
x.t("command","transmits");
x.t("command","text");
x.t("command","wait");
x.t("command","sm20");
x.t("command","pdu");
x.t("command","cmgs=");
x.t("command","returns");
x.t("mux1","mux2");
x.t("baudrates","lower");
x.t("short","message");
x.t("acknowledged","message");
x.t("status","report");
x.t("toda","text");
x.t("mux2","mux3");
x.t("entering","text");
x.t("mux3","charge");
x.t("\u00adspace","ascii");
x.t("during","pending");
x.t("cme","error");
x.t("network","(sms-submit)");
x.t("due","timeout");
x.t("according","bit");
x.t("fails","example");
x.t("fails","notes");
x.t("fails","due");
x.t("depends","current");
x.t("depends","used");
x.t("recommended","line");
x.t("recommended","data");
x.t("test","command");
x.t("wait","prompt");
x.t("operation","temporary");
x.t("sm20","command");
x.t("sm20","cmgwmode");
x.t("entered","ctrl-z");
x.t("entered","behind");
x.t("plus","gsm");
x.t("19200","recommended");
x.t("pdu","line");
x.t("pdu","mode");
x.t("pdu","entered");
x.t("expired","returned");
x.t("ascii","character");
x.t("write","command");
x.t("write","message");
x.t("started","observe");
x.t("gsm","coding");
x.t("gsm","07.05");
x.t("gsm","characters");
x.t("gsm","code");
x.t("gsm","03.40");
x.t("wanted","delete");
x.t("(sms)","commands");
x.t("input","abort");
x.t("characters","example");
x.t("characters","according");
x.t("characters","entered");
x.t("characters","bit");
x.t("problems","during");
x.t("selected","highly");
x.t("commands","13.7");
x.t("prompt","timer");
x.t("prompt","start");
x.t("prompt","recognized");
x.t("error","sending");
x.t("error","timer");
x.t("error","unknown");
x.t("error","operation");
x.t("error","returned");
x.t("recognize","symbol");
x.t("equivalent","backspace");
x.t("esc","response");
x.t("esc","abortion");
x.t("syntax","test");
x.t("cmgwmode","equals");
x.t("cmgwmode","causes");
x.t("cms","error");
x.t("ackpdu","sending");
x.t("long","result");
x.t("appears","text");
x.t("allowed","prevent");
x.t("cause","problems");
x.t("length","text");
x.t("length","short");
x.t("length","pdu");
x.t("length","sms");
x.t("widely","used");
x.t("maximum","length");
x.t("better","mes\u00adsages");
x.t("csmp","16-bit");
x.t("ats3","default");
x.t("report","provided");
x.t("aware","despite");
x.t("ats4","default");
x.t("interaction","cmgs");
x.t("13.7","cmgs");
x.t("returned","sm20");
x.t("returned","successful");
x.t("returned","note");
x.t("cmgf","cmgs=");
x.t("restricted","octets");
x.t("simply","enter");
x.t("reference","returned");
x.t("reference","(s)");
x.t("code","depends");
x.t("code","equivalent");
x.t("code","syntax");
x.t("16-bit","data");
x.t("message","delivery");
x.t("message","responded");
x.t("message","short");
x.t("message","network");
x.t("message","depends");
x.t("message","write");
x.t("message","long");
x.t("message","widely");
x.t("message","length");
x.t("message","13.7");
x.t("message","reference");
x.t("message","send");
x.t("message","service");
x.t("message","addi\u00adtional");
x.t("message","sent");
x.t("scts","sending");
x.t("03.40","gpp");
x.t("lower","19200");
x.t("pending","ussd");
x.t("mes\u00adsage","simply");
x.t("enter","ctrl-z");
x.t("abortion","acknowledged");
x.t("despite","response");
x.t("typing","defined");
x.t("factory","default");
x.t("failure","send");
x.t("value","used");
x.t("scheme","dcs");
x.t("scheme","160");
x.t("scheme","case");
x.t("scheme","used");
x.t("send","short");
x.t("send","message");
x.t("send","mes\u00adsage");
x.t("usb","mux1");
x.t("charge","last");
x.t("termination","character");
x.t("gpp","23.40");
x.t("sms","user");
x.t("temporary","allowed");
x.t("abort","sending");
x.t("(s)","pin");
x.t("(s)","write");
x.t("(s)","cmgs");
x.t("backspace","key");
x.t("cmgs","write");
x.t("cmgs","ackpdu");
x.t("cmgs","scts");
x.t("cmgs","send");
x.t("behind","prompt");
x.t("inserted","short");
x.t("data","coding");
x.t("data","restricted");
x.t("data","otherwise");
x.t("result","code");
x.t("result","character");
x.t("equals","factory");
x.t("equals","failure");
x.t("timeout","sm20");
x.t("defined","gsm");
x.t("bit","gsm");
x.t("successful","message");
x.t("case","ucs2");
x.t("prevent","blocking");
x.t("character","refer");
x.t("character","delete");
x.t("character","followed");
x.t("character","pdu");
x.t("character","wanted");
x.t("character","selected");
x.t("character","ats4");
x.t("character","inserted");
x.t("character","result");
x.t("users","aware");
x.t("note","providers");
x.t("otherwise","length");
x.t("cmgs=","response");
x.t("cmgs=","toda");
x.t("cmgs=","length");
x.t("asc0","asc1");
x.t("asc1","usb");
x.t("causes","cms");
x.t("service","(sms)");
x.t("used","coding");
x.t("used","identify");
x.t("used","short");
x.t("used","alternative");
x.t("used","140");
x.t("observe","input");
x.t("setting","sm20");
x.t("symbol","used");
x.t("recognized","gsm");
x.t("addi\u00adtional","physical");
x.t("unsolicited","result");
x.t("alternative","typing");
x.t("returns","cme");
x.t("140","characters");
x.t("ucs2","character");
x.t("sent","subscriber");
x.t("sent","message");
x.t("even","better");
x.t("ussd","user");
}
